using System;
using System.Data;
using MySql.Data.MySqlClient;
using MySql.Data.Types;
namespace GameServer
{
    class cDatabase
    {
        public MySQL conn;

        public bool Connect()
        {
            conn = new MySQL();
            bool sqlconn = conn.TestConnect();
            if (!sqlconn)
            {
                return false; 
            }
            else
            {
                conn.OpenConnection();

                Program.ServerClass.SetUpHandlers();
                return true;
            }
            return false;
        }

     
    }
}